/*

Theme Name: X - Child Theme: Integrity Light
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the light version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );
.x-hide-featured-image .entry-featured {
display: none !important;
}

/* this is the table used for most pages */
 table.inputbox {
	width:600px;
	border-width: 2px;
	border-spacing: 0px;
	border-style: outset;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}

table.inputbox th {
		color: #ffffff;
text-align:center;
	/* background-color: #64b1ff; */
background-color: #3F5C9A; 
border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color: gray;
	  font-size:18px; 
	  height:65px;
	/*  text-decoration:underline; */
	  
}
table.inputbox td {
	border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	font-weight:bold;

}
